@charset "utf-8";

/* 마케팅 수신 동의 페이지 - PC (1920px 기준) */
.members__kv {
  height: calc(480 * var(--vw));
  background-color: #373B32;
}
/* 02. 수신 동의 :: S */
.members__agree {
  background: #BCBFC1;
}
.agree__inner {
  width: calc(1142 * var(--vw));
  margin: 0 auto;
  padding: calc(100 * var(--vw)) 0;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  gap: calc(60 * var(--vw));
}

/* 타이틀 영역 */
.agree__info {
  text-align: left;
}
.agree__subtitle {
  display: block;
  font-size: calc(20 * var(--vw));
  font-weight: 700;
  color: #fff;
  line-height: 1;
  margin-bottom: calc(10 * var(--vw));
}
.agree__subtitle .ko{
  font-size: calc(18 * var(--vw));
  letter-spacing: -0.05em;
}
.agree__title {
  font-family: 'Noto Sans KR',sans-serif;
  font-size: calc(40 * var(--vw));
  font-weight: 900;
  color: #373B32;
  line-height: 1.4;
  letter-spacing: -0.05em;
  margin: 0;
}
.agree__title .en{
  font-weight: 800;
  font-family: "Proxima Nova";
  font-size: calc(40 * var(--vw));
  letter-spacing: 0;
}
.agree__period {
  display: flex;
  align-items: center;
  font-size: calc(26 * var(--vw));
  font-weight: 700;
  color: #727272;
  line-height: calc(44 * var(--vw));
  margin-top: calc(18 * var(--vw));
}
.agree__period .ko{
  letter-spacing: -0.05em;

}
.agree__period .en{
  height: calc(47 * var(--vw));
  font-size: calc(30 * var(--vw));
  font-weight: 700;
  letter-spacing: 0;
}
.agree__period .deco{
  font-size: calc(30 * var(--vw));
  line-height: 1;
  display: inline-block;
  margin: 0 calc(7 * var(--vw)) 0 calc(5 * var(--vw));
}
.agree__period .bold{
  font-weight: 900;
}
.agree__desc {
  font-size: calc(24 * var(--vw));
  font-weight: 400;
  color: #373B32;
  margin-top: calc(18 * var(--vw));
  letter-spacing: -0.055em;
  line-height: calc(38 * var(--vw));
}
.agree__desc .num{
  font-size: calc(26 * var(--vw));
  font-family: "Proxima Nova";
  font-weight: 700;
  letter-spacing: 0;
}

/* 쿠폰 이미지 */
.agree__coupon {
  width: calc(560 * var(--vw));
}
.agree__coupon img {
  width: 100%;
}

/* 쿠폰 + 버튼 영역 (우측) */
.agree__right {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.agree__actions {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: calc(16 * var(--vw));
  margin-top: calc(36 * var(--vw));
  width: calc(502 * var(--vw));
}

/* 수신 동의 버튼 */
.agree__btnWrap {
  display: flex;
  flex-direction: row;
  gap: calc(10 * var(--vw));
}
.agree__btnWrap [class*='btnWrap__btn'] {
  width: calc(246 * var(--vw));
  height: calc(48 * var(--vw));
  border-radius: calc(5 * var(--vw));
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}
.agree__btnWrap [class*='btnWrap__btn'] > img {
  width: auto;
  height: calc(16 * var(--vw));
}
.agree__btnWrap [class*='btnWrap__btn'] > span {
  font-size: calc(15 * var(--vw));
  padding-left: calc(6 * var(--vw));
  letter-spacing: -0.05em;
  font-family: "Noto Sans KR", sans-serif;
  line-height: 1;
}
.agree__btnWrap [class*='btnWrap__btn'] > span .en {
  font-family: "Proxima Nova", sans-serif;
  letter-spacing: normal;
}
.agree__btnWrap [class*='btnWrap__btn'] > span b {
  font-weight: 700;
}
.agree__btnWrap .btnWrap__btn--sns {
  /*border: 1px solid #373B32;*/
  background: #fff;
}
.agree__btnWrap [class*='btnWrap__btn']:hover {
  background: #EDEDED;
}
.agree__btnWrap .btnWrap__btn--mynb {
  background: #fff;
  /*color: #fff;*/
}

/* 안내 텍스트 */
.agree__note {
  font-size: calc(16 * var(--vw));
  font-weight: 400;
  color: #727272;
  letter-spacing: -0.05em;
  text-align: center;
}
/* 02. 수신 동의 :: E */

/* 03. 수신 동의 방법 :: S */
.members__method {
  background: #fff;
}
.method__inner {
  width: calc(1220 * var(--vw));
  margin: 0 auto;
  padding-top: calc(100 * var(--vw));
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: calc(50 * var(--vw));
}
.method__head {
  text-align: center;
}
.method__subtitle {
  display: block;
  font-size: calc(20 * var(--vw));
  line-height: calc(28 * var(--vw));
  font-weight: 700;
  color: #8E8F8F;
  line-height: 1;
  margin-bottom: calc(10 * var(--vw));
}
.method__title {
  font-family: "Noto Sans KR", sans-serif;
  font-size: calc(40 * var(--vw));
  font-weight: 900;
  color: #373B32;
  line-height: 1.4;
  margin: 0;
  letter-spacing: -0.05em;
}
.method__cards {
  display: flex;
  gap: calc(20 * var(--vw));
}
.method__card {
  width: calc(600 * var(--vw));
  height: calc(600 * var(--vw));
  background: #BCBFC1;
  border-radius: calc(30 * var(--vw));
  padding-top: calc(60 * var(--vw));
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.method__tag {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto;
  width: calc(130 * var(--vw));
  height: calc(35 * var(--vw));
  background: #373B32;
  color: #fff;
  font-size: calc(16 * var(--vw));
  font-weight: 800;
  line-height: 1.4;
  border-radius: 4rem;
  letter-spacing: -0.05em;
}
.method__tag .num{
  font-size: calc(18 * var(--vw));
  margin-left: calc(5 * var(--vw));
}
.method__cardTitle {
  text-align: center;
  font-family: "Noto Sans KR", sans-serif;
  font-size: calc(34 * var(--vw));
  font-weight: 700;
  color: #373B32;
  line-height: 1.4;
  margin-top: calc(16 * var(--vw));
  letter-spacing: -0.05em;
}
.method__cardTitle .en{
  font-family: "Proxima Nova", sans-serif;
  font-size: calc(36 * var(--vw));
  letter-spacing: 0;
}
.method__cardDesc {
  text-align: center;
  font-size: calc(24 * var(--vw));
  font-weight: 400;
  color: #373B32;
  line-height: calc(38 * var(--vw));
  margin-top: calc(20 * var(--vw));
  letter-spacing: -0.05em;
}
.method__cardDesc .en {
  font-size: calc(26 * var(--vw));
  letter-spacing: 0;
}
.method__cardDesc .deco {
  font-family: "Noto Sans KR", sans-serif;
}
.method__cardImg {
  width: calc(300 * var(--vw));
  margin: 0 auto;
}
.method__cardImg img {
  width: 100%;
}
/* 03. 수신 동의 방법 :: E */

/* 04. 지급 대상 정보 :: S */
.members__info {
  background: #fff;
}
.info__inner {
  width: calc(1220 * var(--vw));
  margin: 0 auto;
  padding: calc(60 * var(--vw)) 0 calc(100 * var(--vw));
}
.info__table {
  width: calc(680 * var(--vw));
  margin: 0 auto;
  border-collapse: collapse;
}

.info__table th, .info__table td {
  font-size: calc(18 * var(--vw));
  color: #373B32;
  line-height: calc(28 * var(--vw));
  text-align: left;
  vertical-align: top;
  padding-bottom: calc(26 * var(--vw));
}

.info__table th {
  font-size: calc(20 * var(--vw));
  font-weight: 900;
  width: calc(160 * var(--vw));
}
.info__table td .en {
  font-size: calc(20 * var(--vw));
}
.info__table td {
    width: calc(390 * var(--vw));
    font-weight: 400;
}
  .info__storeLink {
    display: block;
    font-size: calc(18 * var(--vw));
    color: #737B82;
    margin-top: calc(4 * var(--vw));
  }
  /* 04. 지급 대상 정보 :: E */

  /* 05. 유의사항 :: S */
  .members__notice {
    background: #F5F5F5;
  }
  .notice__inner {
    width: calc(680 * var(--vw));
    margin: 0 auto;
    padding: calc(100 * var(--vw)) 0;
  }
  .notice__title {
    display: block;
    font-family: "Noto Sans KR", sans-serif;
    font-size: calc(19.5 * var(--vw));
    line-height: 1;
    font-weight: 700;
    color: #000;
    margin-bottom: calc(34 * var(--vw));
  }
  .notice__list {
    list-style: none;
    padding: 0;
    margin: 0;
  }
  .notice__list li {
    font-size: calc(18 * var(--vw));
    font-weight: 400;
    color: #8E8F8F;
    line-height: calc(34 * var(--vw));
    padding-left: calc(12 * var(--vw));
    position: relative;
  }
  .notice__list li .en {
    font-size: calc(20 * var(--vw));
    font-family: "Proxima Nova";
    letter-spacing: 0;
  }
  .notice__list li::before {
    content: "-";
    position: absolute;
    left: 0;
  }
/* 05. 유의사항 :: E */

